.ls-inner{z-index:1 !important}
#yt_header #contact {
     float: right;
     font-size: 10pt;
}

#yt_header .fa-facebook {
     background: none repeat scroll 0px 0px #3c599f;
     border: medium none ! important;
     color: #d4daea ! important;
     font-size: 13pt ! important;
     margin-bottom: 20px;
     margin-right: 0px ! important;
     margin-top: 5px;
}

#yt_header .fa-linkedin {
     background: none repeat scroll 0px 0px #0085ae;
     border: medium none ! important;
     color: #c7e4ed ! important;
     font-size: 13pt ! important;
     margin-bottom: 20px;
     margin-right: 5px ! important;
     margin-top: 5px;
}

#yt_header #contact p {
     height: 35px;
     margin: 0px;
     text-align: right;
}

#yt_header #yt_logo {
     margin-bottom: 0px;
     margin-top: 6px;
}

#yt_header #contact .tel {
     color: #999999;
     font-size: 25pt;
     height: 35px;
     line-height: 35px;
     margin-top: 15px;
     text-align: left ! important;
}

#yt_header #contact .email {
     font-size: 11pt;
     margin-top: 5px;
     text-align: left ! important;
}

#yt_header #contact .fa-envelope {
     font-size: 11pt ! important;
}

#yt_header #contact .fa {
     border-radius: 40px;
     border: 1px solid #cccccc;
     color: #58c5c1;
     font-size: 15pt;
     height: 30px;
     line-height: 30px;
     margin-right: 10px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
}

#yt_header {
     padding: 0px;
     border-bottom: 5px solid rgba(0, 0, 0, 0.7);
} 
